<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="00c9d493d80c4b27cec5abf6c5928a2b">
  <dict>
    <!--2024-05-31 14:41:56.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:41:56.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
